@charset "utf-8";
#mainVisual{overflow:hidden;position:relative;height:750px}

#mainVisual .main_slide{height:100%}
#mainVisual .main_slide li{overflow:hidden;height:100%}
#mainVisual .main_slide .inner_img{width:100%;height:100%;background:url(./main_img01.jpg) center no-repeat;background-size:cover}
#mainVisual .main_slide .img02{background-image:url(./main_img02.jpg)}
#mainVisual .main_slide .img03{background-image:url(./main_img03.jpg)}

/* 컨트롤 */
#mainVisual .pager{display:flex;align-items:center;position:absolute;left:50%;bottom:50px;z-index:101;transform:translateX(-50%)}
#mainVisual .pager span{display:flex;opacity:1;width:15px;height:15px;background:transparent}
#mainVisual .pager span:before{display:block;content:"";width:5px;height:5px;margin:auto;border-radius:50%;background:#000;transition:all .3s}
#mainVisual .pager span+span{margin-left:12px}
#mainVisual .pager span.on:before{width:15px;height:15px}

@media(max-width:1024px){
#mainVisual{height:500px}    
}
@media(max-width:768px){    
#mainVisual{height:450px}    
#mainVisual .pager{bottom:25px}
}
@media(max-width:580px){    
#mainVisual{height:400px}    
}